HPE Storage System Scripting Utility (SSSU)
cancel
Showing results for 
Search instead for 
Did you mean: 

SSSU Compatibility Matrix

ManoranjanReddy
Collector

SSSU Compatibility Matrix

Hi All

 

Can someone point me to HP SSSU Utility Compatibility Matrix?

I have SSSU 9.0 Shipped along with Command View 9.0 (currently i'm using this to manage EVA 8100).

Will the same SSSU work with EVA P6500 Array?

Thanks in advance.

 

Regards

Manoranjan

1 REPLY
Johan Guldmyr
Honored Contributor

Re: SSSU Compatibility Matrix

Hi,

I believe you want to check which CV is compatible with the P6500. Is 9.0 enough for the XCS10000000 code.
I mean, wouldn't you have to install that CV version anyway to manage the P6500?

By the way, historically speaking it's not been great to have two different CV versions manage the same EVA.

The P6000 Compatibility Reference will tell you which CV version + XCS works with the P6500.

As far as I can tell, you need SSSU 9.4 (from CV 9.4) for the P6500.